[general]
version = 6
name = Manufakturet Printer 2
id = Ultimaker 3 #2

[metadata]
setting_version = 22
type = machine
group_id = 91d98ec9-c986-4f16-a996-915abf6e6516

[containers]
0 = Ultimaker 3 #2_user
1 = empty_quality_changes
2 = empty_intent
3 = um3_global_Draft_Quality
4 = empty_material
5 = empty_variant
6 = Ultimaker 3 #2_settings
7 = ultimaker3

